Bug 39483 - piranha not RH 7.1 or 2.4 kernel compatible
Summary: piranha not RH 7.1 or 2.4 kernel compatible
Status: CLOSED ERRATA
Alias: None
Product: Red Hat High Availability Server
Classification: Retired
Component: piranha (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Phil Copeland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 22:05 UTC by Phil Copeland
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 20:24:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-05-07 22:05:25 UTC
Current piranha is not compatible with 7.1 & 2.4 kernel.

Comment 1 Red Hat Bugzilla 2001-05-07 22:07:45 UTC
Problem areas:

1. current ip calls return errors in 2.4 kernel
2. File locations have changed
3. send_arp uses an obsolete call


Comment 2 Red Hat Bugzilla 2001-05-07 22:29:20 UTC
4. How-to's also need to be updated

Comment 3 Red Hat Bugzilla 2001-05-07 22:36:14 UTC
5. Update ipvs/lvs

Comment 4 Red Hat Bugzilla 2001-06-19 21:37:23 UTC
Fixed for update/errata release.


Note You need to log in before you can comment on or make changes to this bug.